Subject: IPP> Conference Call

From: [email-masked]
Date: Mon, 2 Dec 1996 15:42:02 -0500

Classification:
Prologue:
Epilogue:

It would be helpful if someone would "declare" the version of the IPP document
to be reviewed at our next conference call.  If we all have the same version
(e.g. vers xx PDF format, with revision marks), it will really make following
the conversation easier.